How to remove libllvm-3.6-ocaml-dev from Debian 9 (Stretch)